Debian Bug report logs - #398890
RM: ethiop -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Paul Seelig <pseelig@rumbero.org>

Date: Thu, 16 Nov 2006 09:48:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#398890; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Seelig <pseelig@rumbero.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Seelig <pseelig@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Frank Küster <frank@debian.org>
Subject: O: ethiop
Date: Thu, 16 Nov 2006 10:38:21 +0100
Package: wnpp
Severity: normal

Unfortunately, i have no use anymore for this package and therefore won't
keep maintaining it. A new maintainer is needed, preferably with an
Ethiopian language background, if at all possible.

Maybe it would even be better to completely remove the package from the
Debian archive. It is already included in the upstream source tar ball for
texlive which is also part of the Debian archive.

Thanks!
P. *8^)



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#398890; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 398890@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: 398890@bugs.debian.org
Cc: Debian TeX maintainers <debian-tex-maint@lists.debian.org>, 390195@bugs.debian.org
Subject: Re: [Paul Seelig] O: ethiop
Date: Fri, 24 Nov 2006 13:27:20 +0100
> From: Paul Seelig <pseelig@debian.org>
> Subject: O: ethiop
> To: Debian Bug Tracking System <submit@bugs.debian.org>
> Cc: Frank Küster <frank@debian.org>
> Date: Thu, 16 Nov 2006 10:38:21 +0100
> Reply-To: Paul Seelig <pseelig@rumbero.org>
>
> Package: wnpp
> Severity: normal
>
> Unfortunately, i have no use anymore for this package and therefore won't
> keep maintaining it. A new maintainer is needed, preferably with an
> Ethiopian language background, if at all possible.
>
> Maybe it would even be better to completely remove the package from the
> Debian archive. It is already included in the upstream source tar ball for
> texlive which is also part of the Debian archive.

It's not only included in the tarball, it's also installed (binary
package texlive-lang-african).  texlive also has additional Type1 fonts
(see also #390195).

The TeXlive maintainers generally appreciate if someone cares for a
particular component of TeXlive and maintains it in a separate package;
we exclude the stuff from our packages and Recommend the separate
package.  However, if no one steps up and maintains ethiop, there's no
problem in just removing it now.

Regards, Frank
-- 
Dr. Frank Küster
Single Molecule Spectroscopy, Protein Folding @ Inst. f. Biochemie, Univ. Zürich
Debian Developer (teTeX/TeXLive)



Changed Bug title to `RM: ethiop -- RoQA; no users' from `O: ethiop -- LaTeX package for typesetting Ethiopian texts'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:42:17 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:42:18 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Paul Seelig <pseelig@rumbero.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 398890-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 398890-close@bugs.debian.org
Cc: ethiop@packages.debian.org, ethiop@packages.qa.debian.org
Subject: Bug#398890: fixed
Date: Sat, 15 Sep 2007 21:19:41 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    ethiop |     0.7-13 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 398890@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:36:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:21:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.